Page MenuHomePhabricator

VisualEditor: Be able to serialise the linear model
Closed, ResolvedPublic8 Estimated Story Points

Description

For things like auto-save (T57370) and collaboration.

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:59 AM
bzimport set Reference to bz72658.
Jdforrester-WMF lowered the priority of this task from High to Medium.Jan 15 2015, 12:30 AM
Jdforrester-WMF set Security to None.
Esanders updated the task description. (Show Details)Aug 13 2015, 2:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 13 2015, 2:51 PM
Esanders updated the task description. (Show Details)Aug 13 2015, 2:51 PM

Change 231017 had a related patch set uploaded (by Esanders):
Provide methods to (de)serialize transactions

https://gerrit.wikimedia.org/r/231017

Change 231017 merged by jenkins-bot:
Provide methods to (de)serialize transactions

https://gerrit.wikimedia.org/r/231017

Jdforrester-WMF closed this task as Resolved.Aug 24 2016, 6:10 PM
Jdforrester-WMF assigned this task to Esanders.
Jdforrester-WMF set the point value for this task to 8.
Jdforrester-WMF moved this task from Freezer to TR1: Releases on the VisualEditor board.